# nick

Changes your nickname

Usage

    nick <new nickname:string>

Description
Changes your nickname in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependant.
Syntax Specification

    nick <new nickname:string>

Examples

    nick Pragma

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012